---
title: proof-of-stake blockchain platform
titleOnlyInHead: 1
additionalHeadTag: <link rel="canonical" href="https://blacknet.ninja/">
---

<style>
    .index_page {
        text-align: center;
    }
    .index_page h2{
        margin-top: 100px;
    }
    .logo{
        margin: 40px 0;
    }
    .download_link, .download_link:hover{
        background: var(--darker-grey-bg);
        display: inline-block;
        line-height: 36px;
        padding: 0 20px;
        color: var(--gold-text);
    }
    .point{
        color: var(--grey-text);
        margin-top: 100px;
    }
    .point div{
        display: inline-block;
        padding: 0 10px;
    }
</style>
<div class="index_page">
    <h2>Blacknet is decentralised peer-to-peer network that secures public blockchain with proof-of-stake.</h2>

    <div class="logo"><img height="160" src="/images/logo.png" alt="logo"></div>

    <a class="download_link" href="/wallet.html">Download Blacknet Wallet</a>

    <div class="point">
        <div>No Premine</div>
        <div>No ICO</div>
        <div>No Foundation</div>
    </div>
    <br>
    <pre>

        正在开发的去中心化应用平台带有黑网权益证明第四版
    </pre>
</div>
